Bug 8522 - Не полная подсветка синтаксиса файла fstab
: Не полная подсветка синтаксиса файла fstab
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vim-common)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-18 11:59 by
Modified: 2006-10-04 23:58 (History)


Attachments
Патч, добавляющий тайные знания о некоторых опциях в файле fstab (1.97 KB, patch)
2005-11-18 12:01, Slava Semushin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-18 11:59:24
Столкнулся с тем, что всеми нами любимый vim не знает о некоторых опциях
монтирования и файловых системах в файле /etc/fstab. В частности не опознал
cifs, ругался на устойство devpts и не подсвечивал опцию users.
------- Comment #1 From 2005-11-18 12:01:26 -------
Created an attachment (id=1253) [details]
Патч, добавляющий тайные знания о некоторых опциях в файле fstab

Патч имеется ;-)
------- Comment #2 From 2006-04-30 23:19:31 -------
Already fixed in upstream (with more devices, fstypes and options)

" URL: http://trific.ath.cx/Ftp/vim/syntax/fstab.vim
" Last Change: 2006-04-16
------- Comment #3 From 2006-04-30 23:29:31 -------
Я имею в виду, что эти изменения уже вошли в поставку vim.
------- Comment #4 From 2006-10-04 23:58:55 -------
vim-common-7.0.109-alt1

Действительно исправлено. Закрываю баг.